h1 {
}

h2 {
    color: #6f4990!important;
}

h3 {
    color: #6f4990!important;
}

h4 {
    font-size:24px!important;
    font-family:Source Sans Pro!important;
}

h5 {
}

h6 {
}


.backtotop {
    background: url(../assets/img/top2.png) 0 0 no-repeat;
}
.backtotop:hover {
    background: url("../assets/img/top_hov2.png") 0 0 no-repeat;
}

/*Main color*/

#top-social span.icon, .tweet-list .tweet .icon, .tile-category-list .odd, .recent-tabs-widget .tabs .active a {

    background-color: #000000  !important;

}

.scroll-box::-webkit-scrollbar-thumb, .recent-tabs-widget .tabs dd.active a, .widget_price_filter .ui-slider .ui-slider-range,
.info-item.dark, .tiled-menu.drop li ul li, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-state-hover, .ui-widget-content .ui-state-hover
{
    background-color: #000000 !important;
}
.ui-state-active, .ui-widget-content .ui-state-active, .ui-accordion-header.ui-state-default, .ui-accordion-header.ui-state-hover, .ui-tabs-nav > .ui-state-default a,
.ui-tabs-nav > .ui-state-hover a, .ui-tabs-nav > .ui-state-focus a, .ui-dialog-titlebar, .ui-slider .ui-slider-range, .ui-progressbar .ui-progressbar-value, .ui-autocomplete .ui-state-hover,
.ui-datepicker .ui-datepicker-header, .ui-datepicker-calendar .ui-state-hover, .ui-datepicker-calendar .ui-state-active
{
    background-color: #000000 !important;
}
.btn-primary, a.button.alt, button.button.alt, input.button.alt,#respond input#submit.alt, #content input.button.alt, .page-nav a, .navigation a, .page-numb a, .page-numb span,
.post-nav a, #map, a.button, button.button, input.button, #respond input#submit, #content input.button, #wp-submit {

    background-color: #000000 !important;
}


.wpb_accordion .ui-accordion .ui-accordion-header {
border-left: 6px solid #000000 !important;
}
div.product .woocommerce_tabs ul.tabs li.active, #content div.product .woocommerce_tabs ul.tabs li.active, .tabs dd.active, .tabs li.active {
   border-color:#000000 !important;
}

.widget h3, .page-template-page-contacts-php h3 {
color:#000000;
}





/*Secondary color*/

.tile-category-list .even, .page-nav a:hover, .navigation a:hover, .page-numb a:hover,
.post-nav a:hover,  a.button:hover, button.button:hover, input.button:hover, #respond input#submit:hover, #content input.button:hover, #wp-submit:hover,
.btn-primary:hover, a.button.alt:hover, button.button.alt:hover, input.button.alt:hover,
#respond input#submit.alt:hover, #content input.button.alt:hover, .recent-tabs-widget .tabs a{
background: #50a9d2 !important;
}



body, article{color:#000000;}body, #content p, #content, #content div{font-size:13px;}

a {
    color:#6f4990;
}

a:hover {
    color:#5f3a7f;
}

body {
	background-color:#000000!important;
	background-repeat:repeat!important;
}
#body-wrapper{
    }

#darkf {
	background-color:#ffffff!important;
	color:#ffffff!important;
	background-repeat:repeat-y!important;
}

.scroll-box .item.even .description, .no-scroll .item.even .description, .item.even .description{	background-color:rgba(,,,0.87);
}

.scroll-box .item.even .description time, .no-scroll .item.even .description time, .item.even time{ }

.scroll-box .item.odd .description, .no-scroll .item.odd .description, .item .description{	background-color:rgba(,,,0.87);
}

.scroll-box .item.odd .description time, .no-scroll .item.odd .description time, .item .description time{ }

html, body {
background-color:#fff!important;
}
.wpb_text_column {
clear:both;
}
.wpb_row, .vc_row-fluid{
background:#fff!important;
background-color:#fff!important;
border:0px!important;
margin-bottom:0px!important;
padding-bottom:0px!important;
}
.wpb_separator,
.vc_text_separator {
  border-bottom: 1px solid #fff!important;
}
.wpb_content_element  {
    background:none!important;
border:0px solid #fff!important;
margin-bottom:0px!important;
padding-bottom:0px!important;
}
.wpb_vc_column .wpb_vc_text_separator .textfield {
background: #ffffff!important;
margin-bottom:0px!important;
padding-bottom:0px!important;
}
body, #body-wrapper, #darkf {
background:none!important;
background-color:transparent!important;
background-image:none!important;
}
#body-wrapper {
    padding-bottom: 10px!important;
}
#main {
margin-top:20px;
margin-bottom:0px!important;
padding-bottom:0px!important;
/*border:1px solid #f00!important;*/
}
.wpb_raw_html {
/*border:1px solid #f00!important;*/
margin-bottom:0px!important;
}
#darkf {
border:0px solid #f00!important;
}
.wpb_row {
/*border:1px solid #ff0!important;*/
padding-bottom:0px!important;
margin-bottom:0px!important;
}
.team-brick {
padding-left:10px;
padding-right:20px;
padding-bottom:5px!important;
}
.team-brick .desc {
color:#000;
}
img.alignleft {
margin-right:10px;
margin-bottom:0px!important;
padding-bottom:0px!important;
}
.row-white {
/*float:left;
background-color:#fff!important;
margin-left:10px!important;
margin-right:0px!important;*/
margin-bottom:0px!important;
padding-bottom:0px!important;
}
.vc_row-fluid {
float:left;
margin-top:5px;
width:100%!important;
background-color:#fff;
padding-top:10px;
margin-bottom:20px!important;
padding-bottom:0px!important;
}
.wpb_column_container {
}
.column_container {
margin:0 2px!important;
border:0px solid #ff0!important;
}
.tile.mini .text-left-down, .tile.double .text-left-down {
    font-size: 15px;
}
.wpb_single_image {
padding-left:10px;
padding-bottom:0px!important;
margin-bottom:0px!important;
}
.google-maps {
padding-left:10px;
padding-right:20px;
padding-bottom:20px;
}
.wpb_widgetised_column, .widget-first {
padding-top:10px;
}
.vc_span3 {
margin-bottom:20px!important;
}
.vc_span6 {
/*width:51.7%!important;*/
/*width:40%!important;*/
}
#header {
margin-bottom:5px;
}
#top-social, #page-title, .description time, .slider-title, a.backtotop {
display:none!important;
margin:0!important;
overflow:hidden;
}

.wpb_text_column {
background-color: #fff;
color:#000;
padding:10px 10px 0px;
}
.wpb_text_column a {
/*color:#000;*/
}
.wpb_text_column a:hover {
/*color:#444;*/
}
.wpb_text_column ul {
/*margin-top:-1.2em;*/
margin-left:15px;
}
.text-big-left {
padding: 10px 10px 0 10px!important;
}
.wpb_text_column {
margin-bottom:5px!important;
}
.wpb_separator {
border:0px!important;
background:none!important;
margin:0px!important;
}
.logo {
margin-left:-4px;
}
#topmenu {
float:right;
margin-top:6px;
}
#topmenu ul {
/*margin-right:23px;*/
}
#topmenu li {
/*margin-left:10px;*/
}
.tiled-menu li .link-text {
    font-size: 15px!important;
}
#content, #darkf {
border:0px solid #ccc;
}
.info-item.light {
color:#000;
}
.item  .description.disp {
    /*bottom: -70%;*/
bottom:0%;
}
.item:hover  .description {
    /*bottom: 0;*/
bottom:-100%;
}
.description h4 {
padding-left:10px!important;
}
.line {
border:0px solid #f00;
}
.scroll-box .item .description, .no-scroll .item .description, .item .description {
background-position: 6px 97%;
}
.scroll-box .item.color1 .description, .no-scroll .item.color1 .description, .item.color1 .description {
background-color:#a781c8;
color:#000;
}
.scroll-box .item.color2 .description, .no-scroll .item.color2 .description, .item.color2 .description {
background-color:#824bb0;
color:#000;
}
.scroll-box .item.color3 .description, .no-scroll .item.color3 .description, .item.color3 .description {
background-color:#4f2d7f;
color:#000;
}
.scroll-box .item.color4 .description, .no-scroll .item.color4 .description, .item.color4 .description {
background-color:#725799;
color:#000;
}
.scroll-box .item.color5 .description, .no-scroll .item.color5 .description, .item.color5 .description {
background-color:#c850ba;
color:#000;
}
.scroll-box .item.color6 .description, .no-scroll .item.color6 .description, .item.color6 .description {
background-color:#b1059d;
color:#000;
}
#footer {
margin-top:0px!important;
    padding: 0px 0 10px 0!important;
color:#000;
}
#footer a {
color:#000;
}
.dop-row {
    padding-top: 0px;
}
#menu-footer {
float:right;
margin-top:-3px;
}
.alert {
background-color:#ff6000!important;
}
.alert h2 {
color:#fff!important;
}
#director-page{
	background-color:;
	background-image:url();
}
#post-slider{
	background-color:;
	background-image:url();
}
#recent-projects{
	background-color:;
	background-image:url();
}
#topmenu .tiled-menu{float:right}


